a {
color:#d600ff;
}
.a{
background-color:#d747bc;
}
.b{
background-color:azure;
}
.table {
display:flex;
background-color:#d9ffd4;
border: 2px solid black;
}

body{
background-color:#fff4fa;
}

th,td,tr {
border: 1px solid black;
text-align: center;
}

.bold {
font-weight: bold;
}

.ls {
text-align: left;
}

header {
background-color: #fa90e7;
height: 100px;
padding-top:20px;

}

.logo {
float: left;
margin: auto;
max-width:150px;
}

.zagolovok{
color: #000000;
font-size: 22px;
top:0;
float: left;

}

footer{
	padding-bottom: 20px;
	padding-top:20px;
	background-color: #fa90e7;
	text-align: left;
	color: #fa90e7;
	font-size: 150%;
}

